RubyGems Navigation menu

multi_json 1.0.0.rc2

A gem to provide swappable JSON backends utilizing Yajl::Ruby, the JSON gem, ActiveSupport, or JSON pure.

Gemfile
          gem 'multi_json', '~> 1.0.0.rc2'
  
  
  
  
  
  
  

install
          gem install multi_json -v 1.0.0.rc2 --pre
  
  
  
  
  
  
  

Total downloads 48,717,716

For this version 393

Show all versions (48 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.10.1 - May 20, 2014 (30 KB)
  2. 1.10.0 - May 6, 2014 (30 KB)
  3. 1.9.3 - April 27, 2014 (30 KB)
  4. 1.9.2 - March 19, 2014 (30 KB)
  5. 1.9.1 - March 19, 2014 (30 KB)
Show all versions (48 total)